/* */
	.slider {
    height: 96% !important;
    top: 2%;
  }
  .slider:before {
    bottom: 2% !important;
    height: 96%;
    width: 15%;
    left: 1%;
  }

  input:checked + .slider:before {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    left: 84%;
  }

  .input-group-addon .switch {
    height: 20px;
  }